Xine-Lib Remote Buffer Overflow Vulnerability

Bugtraq ID: 10890
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Aug 08 2004 12:00AM
Updated: Aug 08 2004 12:00AM
Credit: Discovery is credited to c0ntex@open-security.org.
Vulnerable: xine xine-ui 0.99.2
xine xine-ui 0.99.1
+ xine xine 0.9.13
+ xine xine 0.9.8
+ xine xine 1-rc3b
+ xine xine 1-rc3a
+ xine xine 1-rc3
+ xine xine 1-rc2
+ xine xine 1-rc1
+ xine xine 1-rc0a
+ xine xine 1-beta9
+ xine xine 1-beta8
+ xine xine 1-beta7
+ xine xine 1-beta6
+ xine xine 1-beta5
+ xine xine 1-beta4
+ xine xine 1-beta3
+ xine xine 1-beta2
+ xine xine 1-beta12
+ xine xine 1-beta11
+ xine xine 1-beta10
+ xine xine 1-beta1
xine xine-ui 0.9.23
+ Mandriva Linux Mandrake 10.0
+ Slackware Linux 9.1
+ Slackware Linux -current
+ xine xine 0.9.13
+ xine xine 0.9.8
+ xine xine 1-rc3b
+ xine xine 1-rc3a
+ xine xine 1-rc3
+ xine xine 1-rc2
+ xine xine 1-rc1
+ xine xine 1-rc0a
+ xine xine 1-beta9
+ xine xine 1-beta8
+ xine xine 1-beta7
+ xine xine 1-beta6
+ xine xine 1-beta5
+ xine xine 1-beta4
+ xine xine 1-beta3
+ xine xine 1-beta2
+ xine xine 1-beta12
+ xine xine 1-beta11
+ xine xine 1-beta10
+ xine xine 1-beta1
xine xine-ui 0.9.22
+ Mandriva Linux Mandrake 9.2 amd64
+ Mandriva Linux Mandrake 9.2
+ xine xine 0.9.13
+ xine xine 0.9.8
+ xine xine 1-rc3b
+ xine xine 1-rc3a
+ xine xine 1-rc3
+ xine xine 1-rc2
+ xine xine 1-rc1
+ xine xine 1-rc0a
+ xine xine 1-beta9
+ xine xine 1-beta8
+ xine xine 1-beta7
+ xine xine 1-beta6
+ xine xine 1-beta5
+ xine xine 1-beta4
+ xine xine 1-beta3
+ xine xine 1-beta2
+ xine xine 1-beta12
+ xine xine 1-beta11
+ xine xine 1-beta10
+ xine xine 1-beta1
xine xine-ui 0.9.21
+ xine xine 0.9.13
+ xine xine 0.9.8
+ xine xine 1-rc3b
+ xine xine 1-rc3a
+ xine xine 1-rc3
+ xine xine 1-rc2
+ xine xine 1-rc1
+ xine xine 1-rc0a
+ xine xine 1-beta9
+ xine xine 1-beta8
+ xine xine 1-beta7
+ xine xine 1-beta6
+ xine xine 1-beta5
+ xine xine 1-beta4
+ xine xine 1-beta3
+ xine xine 1-beta2
+ xine xine 1-beta12
+ xine xine 1-beta11
+ xine xine 1-beta10
+ xine xine 1-beta1
xine xine-ui 0.9.20
+ xine xine 0.9.13
+ xine xine 0.9.8
+ xine xine 1-rc3b
+ xine xine 1-rc3a
+ xine xine 1-rc3
+ xine xine 1-rc2
+ xine xine 1-rc1
+ xine xine 1-rc0a
+ xine xine 1-beta9
+ xine xine 1-beta8
+ xine xine 1-beta7
+ xine xine 1-beta6
+ xine xine 1-beta5
+ xine xine 1-beta4
+ xine xine 1-beta3
+ xine xine 1-beta2
+ xine xine 1-beta12
+ xine xine 1-beta11
+ xine xine 1-beta10
+ xine xine 1-beta1
xine xine-lib 1-rc5
xine xine-lib 1-rc4
xine xine-lib 1-rc3c
+ Slackware Linux 9.1
+ Slackware Linux -current
xine xine-lib 1-rc3b
xine xine-lib 1-rc3a
xine xine-lib 1-rc2
xine xine-lib 1-beta9
xine xine-lib 1-beta8
xine xine-lib 1-beta7
xine xine-lib 1-beta6
xine xine-lib 1-beta5
xine xine-lib 1-beta4
xine xine-lib 1-beta3
xine xine-lib 1-beta2
xine xine-lib 1-beta11
xine xine-lib 1-beta10
xine xine-lib 1-beta1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus